package it.integry.integrywmsnative.ui.filter_chips;

public class FilterChipDTO {

    private int ID;
    private int posizione;
    private String filterChipText;
    private FilterLayoutView filterLayoutView;

    public int getID() {
        return ID;
    }

    public FilterChipDTO setID(int ID) {
        this.ID = ID;
        return this;
    }

    public String getFilterChipText() {
        return filterChipText;
    }

    public FilterChipDTO setFilterChipText(String filterChipText) {
        this.filterChipText = filterChipText;
        return this;
    }

    public FilterLayoutView getFilterLayoutView() {
        return filterLayoutView;
    }

    public FilterChipDTO setFilterLayoutView(FilterLayoutView filterLayoutView) {
        this.filterLayoutView = filterLayoutView;
        return this;
    }

    public int getPosizione() {
        return posizione;
    }

    public FilterChipDTO setPosizione(int posizione) {
        this.posizione = posizione;
        return this;
    }
}
